Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 78047 - Solution for connection problem with windows 200
Summary: Solution for connection problem with windows 200
Keywords:
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: samba
Version: 7.3
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Greg DeKoenigsberg
QA Contact: Fanny Augustin
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-11-18 13:45 UTC by Need Real Name
Modified: 2007-04-18 16:48 UTC (History)
8 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2004-11-16 21:33:28 UTC


Attachments (Terms of Use)

Description Need Real Name 2002-11-18 13:45:31 UTC
I was  unable to connect to windows200 network with Redhat Linux 7.3 on port 901
Please help me

Comment 1 Mihai Ibanescu 2002-11-18 15:12:33 UTC
Changing to the right component (hopefully).
Please provide a more detailed description of what you attempted to do and what
didn't work.

Comment 2 Jay Fenlason 2004-11-16 21:33:28 UTC
No response in too long, closing. 


Note You need to log in before you can comment on or make changes to this bug.